<?php
/* @var $this WeightController */
/* @var $model Weight */

$this->breadcrumbs = array(
	'Weights' => array('index'),
	$model->id_paper => array('view', 'id' => $model->id_paper),
	'Edit',
);

$this->pageTitle = 'Bobot Kriteria Final';
?>

<?php echo $this->renderPartial('_form_update', array('model' => $model)); ?>